### Property

# Clutter Text:selection-color

#### Declaration

    property selection-color: Cogl.Color [ read, write ]

#### Description [src]

The color of the selection.

Type:`CoglColor`

Default value | #000000ff
Getter method | `clutter_text_get_selection_color()`
Setter method | `clutter_text_set_selection_color()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no